
Microsoft Visual Studio Solution File, Format Version 12.00
# TcXaeShell Solution File, Format Version 11.00
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "AMP8000demo", "AMP8000demo\AMP8000demo.tsproj", "{F2270126-70CD-484F-B0DB-5DF43FB80D63}"
EndProject
Project("{23D6B0B7-CBAA-4070-A2AF-F2FCE2506A3D}") = "AMP8000_5M", "AMP8000_5M\AMP8000_5M.tcdmproj", "{79D1F679-0463-4B62-A595-B8336DA3161A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT OS (ARMT2) = Debug|TwinCAT OS (ARMT2)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT OS (ARMT2) = Release|TwinCAT OS (ARMT2)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{F2270126-70CD-484F-B0DB-5DF43FB80D63}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{79D1F679-0463-4B62-A595-B8336DA3161A}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{8036D0ED-5753-4D8F-B652-D3266AE19113}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{3CBE3F26-0484-4FC1-8335-5B2D024145A0}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{D4BDE5A1-F17C-4CF4-95F2-ED7C6BDB7051}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B8BD923-80A8-46E0-86BE-560C504195B9}
	EndGlobalSection
EndGlobal
